std::hash< double > Struct Reference
Utilities » Function Objects » Hashes

`#include <functional_hash.h>`

## Public Member Functions

size_t | operator() (double __val) const noexcept

## Detailed Description

Specialization for double.

Definition at line 264 of file functional_hash.h.

## Member Function Documentation

## operator()()

size_t std::hash< double >::operator() | ( | double | __val | ) | const

inline noexcept

Definition at line 267 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h